/*内页banner*/
#user_defined7 {
width:100%;
height:414px;
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/03/23/3f94b456-a49a-46dd-a1e3-8dbc1ea900d6.jpg) top center no-repeat;
}
#user_defined2 {
padding:58px 0 78px 0;
}
#contact-cont .infor {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:490px;
height:auto;
}
#contact-cont .infor h3 {
font-size:24px;
}
#contact-cont .infor .code {
margin-top:30px;
}
#allmap {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:650px;
height:500px;
border:1px solid #008dda;
margin-right:50px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#contact-cont .msg {
margin-top:50px;
}
#contact-cont .msg p {
margin-bottom:30px;
text-indent:0;
}
#contact-cont .msg input {
width:580px;
height:48px;
line-height:48px;
padding:0 10px;
border:1px solid #7fc6ec;
border:1px solid rgba(0,141,218,0.5);
color:#000;
font-size:14px;
font-family:"Microsoft Yahei";
outline:none;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#contact-cont .msg input:nth-child(2n-1) {
margin-right:20px;
}
#contact-cont .msg input:hover {
border:1px solid #008dda;
}
#contact-cont .msg textarea {
width:1180px;
height:148px;
padding:0 10px;
border:1px solid #7fc6ec;
border:1px solid rgba(0,141,218,0.5);
color:#000;
font-size:14px;
font-family:"Microsoft Yahei";
line-height:28px;
outline:none;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#contact-cont .msg textarea:hover {
border:1px solid #008dda;
}
#contact-cont .msg .send-btn a {
display:block;
width:200px;
height:48px;
line-height:48px;
text-align:center;
background:#7fc6ec;
background:rgba(0,141,218,0.5);
color:#fff;
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#contact-cont .msg .send-btn a:hover {
background:#008dda;
}